class CreateBlackListIps < ActiveRecord::Migration
  def change
    create_table :black_list_ips do |t|
      t.string :remote_ip
      t.boolean :enabled

      t.timestamps null: false
    end
  end
end
